Subject: Universal Binder Order
From: [email-masked]
To: [email-masked]
Date: Thu, 30 May 2013 15:18:38 +0000

Hi Mike,

I'm just checking in with you to see how that matter played out. You should have received all replacement product as well as the shredder. How do you feel about the quality of most recent Universal binders sent to you? I hope you're enjoying the shredder!

Feel free to give me a call or reply to this email with anything that I can help you with.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com 
Phone:	(800) 658-1488 x121
Fax:	(516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST